 /*  S T Y L E S H E E T    F I R E L U X  */

@import url("css/menu.css");



/* =========================================================================================================================== */
/* ========================================== S T A R T    D N N    S T Y L E S ============================================== */

/* ControlPanel style */
.ControlPanel{background: #fff url(images/cpanel_center.png) repeat-x bottom left; border:none;padding-bottom:10px;}
.cpanel_left {background: url(images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_right {background: url(images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#555;}
.ControlPanel a.CommandButton:hover{color:#A50303; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:hover, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{ font-size:11px;}
.ControlPanel a[disabled="disabled"]{color:#888 !important;text-decoration:none !important;}

/*-------- Default Style --------*/
body,th,td,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton { color:#2E3D47; font-family: Arial, Verdana; font-size: 12px; line-height: 140%; }
h1, h2, h3, h4, h5, h6, h2 input{ color: #2962a7; /* ASPEN BLUE */ padding-top: 0px; margin-bottom: 5px; clear: both; font-family: Arial, Verdana; }
h1{font-size: 17px; margin-bottom: 10px; }
h2{font-size:13px; }
h4{font-size:12px; }
h5{font-size:11px; }
h6{font-size:10px; }

.titleRed h1,
.titleRed h2 { color: #df182c; }
.titleRed ul,
.titleRed li { list-style-image: url(../../Images/ulBulletRed.png) !important;padding-left:12px; } 

.titleBlue h1,
.titleBlue h2 { color: #2962a7; }
.titleBlue ul,
.titleBlue li { list-style-image: url(../../Images/ulBulletBlue.png) !important;padding-left:12px; } 

.titlePurple h1,
.titlePurple h2 { color: #7333a3; }
.titlePurple ul,
.titlePurple li { list-style-image: url(../../Images/ulBulletPurple.png) !important;padding-left:12px; } 
 

p { padding: 0px; margin: 0px; font-family: Arial, Verdana; font-size: 12px; }

.ContentPane a:link, ContentPane a:visited, ContentPane a:active { color: #000; text-decoration: underline !important; }
.ContentPane a:hover { color: #c0003f !important; }
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox { font-size: 12px; line-height: 18px; color: #444;}
.Head{color:#c0003f;font-weight:bold;}
.SubHead {color:#4C6171;}
.SubSubHead{color:#6E8AA0;}
.NormalRed {color:#F00;}

.c_footer { clear: both; }

a.CommandButton:link, a.CommandButton:visited{color:#A50303; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#A50303; text-decoration:underline;}

.dnnFormSectionHead a:hover { color: #000 !important; }

/*-------------- User Style --------------*/
.user,a.user:link,a.user:active,a.user:visited { color:#3E81B5;}
a.user:hover{color:#C00;}

/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width: 180px; height: 20px; border: solid 1px #e0e0e0; float:left; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0; display: block; float:left; }
div.SearchContainer a img{padding-left:5px;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}

input.SearchTextBox{float: left; z-index: 10; border: 0; width:130px; height:18px; margin-left:3px; color: #43494D;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border: none;}

a {	text-decoration: none; outline: 0 !important; }
a.CommandButton:hover { color: #000 !important; } 
.dnnSecondaryAction, 
a.dnnSecondaryAction,
ul.dnnAdminTabNav li a,
h2.dnnFormSectionHead a,
.dnnDropDownList .selected-item a { text-decoration: none !important; }
.dnnPrimaryAction, 
.dnnFormItem input[type="submit"], a.dnnPrimaryAction { text-decoration: none !important; color: #fff !important; }

span { outline: 0 !important; }
ul, 
li, 
.dnnForm ul,
.dnnForm ul li { list-style-type: none; list-style: none !important; margin-left: 0 !important; }


.DnnModule { margin-bottom: 22px; }

hr { background-color: #ccc; border: 0; height: 1px; clear: both; }

/* =========================================== E N D    D N N    S T Y L E S ============================================== */
/* ======================================================================================================================== */





/* ======================================================================================================================== */
/* ======================================= S T A R T   L A Y O U T   S T Y L E S ========================================== */
 
/* ROOT STYLES */
* { margin: 0; padding: 0; }
html { height: 100%; position: relative; }
form { height: 100%; }
body { height: 100%; min-width: 982px; font-family: Arial, Verdana; background: #fff; }
  
#pageMaster { position: relative; min-height: 100%; z-index: 100; }
.clearBoth { clear: both; display: block; }
.DNNEmptyPane { display: none !important; margin: 0 !important; }

@font-face { font-family: HelveticaRoman; src: url("fonts/HelveticaWorld-Regular.ttf"); }


/* TOP NAV */
#topBG { height: 22px; width: 100%; background: #df182c; position: absolute; top: 0; z-index: -1; }

#skinWrapper #navTop { width: 840px; height: 22px; text-align: right; color: #be8a90; font-size: 11px; line-height: 19px; margin-right: 57px; padding-top: 2px; }
#skinWrapper #navTop a { color: #fff; font-size: 11px; font-family: Arial, Verdana; }
#skinWrapper #navTop a:hover { color: #f9d1d5; }


/* MAIN NAV PANE */
#navMainWrap { padding: 19px 22px 20px 22px; }
#navMainWrap #logoFirelux { width: 158px; height: 78px; display: block; float: left; background: url(images/logoFirelux.png) no-repeat 0 0; margin-top: -2px; }
#navMainWrap #searchBar { float: right; margin-bottom: 22px; }
#navMainWrap #searchBar span { height: 22px; position: relative; display: block; }
#navMainWrap #searchBar span span { margin: 0 !important; }
#navMainWrap #searchBar span input { width: 183px; height: 15px; padding: 2px 23px 2px 5px; border: 1px solid #df182c; }
#navMainWrap #searchBar span a { position: absolute; top: 0; right: 0; z-index: 10; }
#navMainWrap #navMain { width: 690px; float: right; text-align: right; }


/* SKIN WRAPPER */
#skinWrapper { position: relative; width: 960px; margin: 0 auto; padding: 0 14px 70px 14px; background: url(images/gradientTop.png) no-repeat center top; z-index: 1; }
#skinWrapper #contentWrap { position: relative; }
#skinWrapper #contentWrap a { text-decoration: underline; color: #444; }
#skinWrapper #contentWrap a:hover { /* color: #fff; */ }

#skinWrapper #contentWrap .topPane { height: 280px; width: 960px; margin-bottom: 22px; background: #df182c; }


#skinWrapper #contentWrap #colWrap .titlePane { width: 680px; margin: 0 22px; }
#skinWrapper #contentWrap #colWrap .titlePane .Normal { font-size: 24px; color: #df182c; font-weight: bold; line-height: 37px; }
.frans #skinWrapper #contentWrap #colWrap .titlePane .Normal { font-size: 23px; }
#skinWrapper #contentWrap #colWrap .titlePane .DnnModule { margin-bottom: 0px; }

#skinWrapper #contentWrap #colWrap { width: 676px; float: left; }
#skinWrapper #contentWrap #colWrap .colPane1 { clear: both; width: 212px; margin: 0 22px 22px 22px; float: left; }
#skinWrapper #contentWrap #colWrap .colPane2 { width: 212px; margin: 0px 22px 22px 0; float: left; }
#skinWrapper #contentWrap #colWrap .colPane3 { width: 212px; margin: 0 0 22px 0; float: left; }
.homeSkin #skinWrapper #contentWrap #colWrap { width: 710px; }

#skinWrapper #contentWrap .contentPane { width: 916px; margin: 22px 22px 0 22px; clear: both; }
#skinWrapper #contentWrap .rightPane { width: 212px; margin: 0 22px 0 0; float: right; }
#skinWrapper #contentWrap .topPane100 { width: 686px; margin: 0 22px 0 0; float: right; }


	/* TOP PANE COMMENT */
	#skinWrapper #contentWrap .topPaneComment { width: 400px; height: 280px; overflow: hidden; position: absolute; top: 0; right: 0; z-index: 1000; }
	#skinWrapper #contentWrap .topPaneComment .c_footer { position: absolute; right: 0; background: #fff; padding: 5px; }
	.topPaneComment #commentWrap { width: 158px; height: auto; max-height: 225px; padding: 30px 50px 5px 5px; background: url(images/commentBoxScale.png) left top no-repeat transparent; }
	.topPaneComment #commentBot { width: 210px; height: 20px; background: url(images/commentBoxBot.png) left top no-repeat transparent; color: #fff; }
	
	.topPaneComment #commentWrap #comment { font-size: 23px; color: #8d8f8f; display: block; text-align: center; line-height: 19px; letter-spacing: -1px; }
	.topPaneComment #commentWrap span { font-size: 21px; color: #df182c; display: block; text-align: center; margin: 7px 0 0 0; letter-spacing: -1px; }
		
	.slider-container { margin: -2px 0 0 -2px; }
	#ladyWrap { position: absolute; z-index: 0; right: 0; top: 0; }
	#commentTotal { position: relative; padding-top: 8px; margin-left: 25px;}
	
	
	/* RIGHT PANE COMMENT */	
	#rightPaneUDTWrap { width: 212px; height: 248px; overflow: hidden; position: relative; background: #df182c; }
	#rightPaneUDTWrap #commentWrap { width: 94px; height: auto; max-height: 172px; padding: 16px 30px 0 5px; background: url(images/commentBox2Scale.png) left top no-repeat transparent; }
	#rightPaneUDTWrap #commentBot { width: 124px; height: 21px; background: url(images/commentBox2Bot.png) left top no-repeat transparent; color: #fff; }
	
	#rightPaneUDTWrap #commentWrap #comment { font-size: 21px; color: #8d8f8f; display: block; text-align: center; line-height: 18px; letter-spacing: -1px; }
	#rightPaneUDTWrap #commentWrap span { font-size: 20px; color: #df182c; display: block; text-align: center; margin: 7px 0 0 0; letter-spacing: -1px; }
		
	#rightPaneUDTWrap #commentTotal { margin-left: 10px;}
	
	
	/* SIDEMENU */
	#sideMenu tr td.icon { border-bottom: 1px solid #dedfdf; }
	#sideMenu tr td.icon a { min-height: 46px !important; display: block !important; }
	#sideMenu tr td a { display: block; height: 100%; text-decoration: none !important; }
	#sideMenu tr td.titleTD { border-bottom: 1px solid #dedfdf; }
	#sideMenu tr td.titleTD .title { display: block; color: #fff; font-size: 14px; margin: 7px 7px 0 7px; }
	#sideMenu tr td.titleTD .titleDescr { display: block; color: #848888; font-size: 9px; font-style: italic; line-height: 13px; margin: 0px 7px 7px 7px; }
	
	#sideMenu tr td#icnContact 	{ min-height: 47px; background: url(images/subNavIcnContact.png) center center no-repeat; }
	#sideMenu tr td#icnWetg 	{ min-height: 46px; background: url(images/subNavIcnWetg.png) center center no-repeat; }
	#sideMenu tr td#icnProf		{ min-height: 54px; background: url(images/subNavIcnProf.png) center center no-repeat; }
	#sideMenu tr td#icnFaq 		{ min-height: 54px; background: url(images/subNavIcnFaq.png) center center no-repeat; }
	#sideMenu tr td#icnDownl 	{ min-height: 49px; background: url(images/subNavIcnDownl.png) center center no-repeat; }
	
	#sideMenu tr td#icnZoek		{ min-height: 54px; background: url(images/subNavIcnZoek.png) center center no-repeat; }
	#sideMenu tr td#icnVerpak 	{ min-height: 49px; background: url(images/subNavIcnVerpak.png) center center no-repeat; }
	

	/* SIDEMENU HOVER */
	#sideMenu tr:hover td { background-color: #df182c !important; -webkit-transition: background 0.4s ease; -moz-transition: background 0.4s ease; -ms-transition: background 0.4s ease; -o-transition: background 0.4s ease; transition: background 0.4s ease; }
	#sideMenu tr:hover td .titleDescr { color: #fff; }
	

/* FOOTER */
#footerWrap { position: absolute; bottom: 0; min-width: 100%;  height: 94px; background: #df182c; z-index: -1; }
#footerWrap #footer960 { position: absolute; bottom: 0; left: 50%; margin-left: -494px; /* 960+(14*2)=988 /2= 494 */ width: 960px; height: 69px; padding: 194px 14px 0 14px; background: url(images/gradientBot.png) no-repeat center bottom; z-index: 0; }

/* FOOTER LOGO'S */
#footerContent { position: absolute; bottom: 0; left: 50%; margin-left: -494px; /* 960+(14*2)=988 /2= 494 */ width: 960px; height: 69px; padding: 14px 14px 4px 14px; z-index: 2; }
#footerContent #footerLogos { display: inline-block; }
#footerContent #footerLogos a { display: block;	height: 44px; float: left; margin-left: 15px; background: url(images/footerLogoSprite.png) no-repeat 0 6px; opacity: 0.5; -webkit-transition: opacity 0.6s; -moz-transition: opacity 0.6s; -o-transition: opacity 0.6s; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=60); /* IE8 and earlier */  background-color: #df182c; } 
#footerContent #footerLogos a#footerLogo1 { width: 121px; padding-right: 15px; background-position: 0px 6px; border-right: 1px solid #be8a90; margin-left: 22px; }
#footerContent #footerLogos a#footerLogo2 { width: 98px; padding-right: 15px; background-position: -141px 6px; border-right: 1px solid #be8a90; }
#footerContent #footerLogos a#footerLogo3 { width: 118px; background-position: -277px 6px; }
#footerContent #footerLogos a#footerLogo1:hover,
#footerContent #footerLogos a#footerLogo2:hover,
#footerContent #footerLogos a#footerLogo3:hover { opacity: 1; /*ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";*/ filter: alpha(opacity=100); /* For IE8 and earlier */ }

/* FOOTER INFO */
#footerContent #footerInfo { float: right; font-family: Verdana; font-size: 10px; color: #fff; }
#footerContent #footerInfo #footerInfo1 { float: right; padding-right: 15px; border-right: 1px solid #be8a90; line-height: 125%; }
#footerContent #footerInfo #footerInfo2 { float: right; padding-right: 15px; margin-left: 15px; border-right: 1px solid #be8a90; line-height: 125%; }
#footerContent #footerInfo #footerInfo3 { float: right; margin: 0 22px 0 15px; line-height: 125%; }
#footerContent #footerInfo a { font-family: Verdana; font-size: 10px; color: #fff; }
#footerContent #footerInfo a:hover { text-decoration: underline !important; }

#footerContent #footerInfo #poweredByIdas { margin: 10px 22px 8px 0; text-align: right; }
#footerContent #footerInfo #poweredByIdas a { text-decoration: underline !important; }

/* ========================================= E N D   L A Y O U T   S T Y L E S ============================================ */
/* ======================================================================================================================== */




/* ======================================================================================================================== */
/* ======================================= S T A R T   P O R T A L   S K I N ============================================== */

/* PANES */
.portalSkin	#contentLine { margin: 0 22px 22px 22px; border-bottom: 1px solid #d7d9d9; }
.portalSkin .leftPane { width: 210px; margin: 0 0 0 22px; float: left; }
.portalSkin .contentPane { clear: none !important; width: 444px !important; margin: 0 22px 22px 22px !important; float: left; }
.portalSkin .rightPane { width: 210px; margin: 0 22px 22px 0px; float: right; }

.portalSkin .contentPane.content444 { width: 444px !important; }
.portalSkin .contentPane.content676 { width: 676px !important; }
.portalSkin .contentPane.content916 { width: 916px !important; }


/* UNITSMENU */
#unitsMenu { background: #d8d9d9; font-family: Arial, Verdana; }
#unitsMenu #unitsTitle { font-size: 13px; background: #b0b3b3; color: #fff; font-weight: bold; padding: 8px; }	
#unitsMenu a:hover { color: #fff !important; background-color: #df182c !important; -webkit-transition: background 0.4s ease; -moz-transition: background 0.4s ease; -ms-transition: background 0.4s ease; -o-transition: background 0.4s ease; transition: background 0.4s ease; }
#unitsMenu #accordionProd h3 { color: #000; font-weight: normal; padding: 8px; font-size: 13px; margin: 0; border-top: 1px solid #fff; outline: 0; background: url(images/iconNav.png) no-repeat 197px center; cursor: pointer; }	
#unitsMenu #accordionProd h3:hover { color: #fff; background-color: #df182c !important; }
#unitsMenu ul { margin: 0; }

#unitsMenu #accordionProd div { padding: 8px; }
#unitsMenu #accordionProdRow div { padding: 8px;font-weight: bold;margin-left: 12px; }
#unitsMenu #accordionProd span { float: right; font-style: italic; }


/* UNITSMENU - GEEN UITKLAP */	
#unitsMenu #noAccordionProd h3 { color: #000; font-weight: normal; padding: 8px; font-size: 13px; margin: 0; border-top: 1px solid #fff; outline: 0; }
#unitsMenu #noAccordionProd div { padding: 8px; }
#unitsMenu #noAccordionProdRow div { padding: 8px;font-weight: bold;margin-left: 12px; }
#unitsMenu #noAccordionProd span { float: right; font-style: italic; }
#unitsMenu #noAccordionProd ul li { margin-left: 12px !important; list-style-image: url(../../Images/ulBulletBlack.png) !important; }


#unitsMenu #Informatie { border-top: 1px solid #fff; display: block; font-family: Arial; width: 43px; padding: 8px 8px 8px 42px; float: left; background: url(images/unitsMenuInformatie.png) no-repeat 5px center; font-size: 9px; font-style: italic; color: #76797a; line-height: 11px; border-right: 1px solid #fff; text-decoration: none !important; }
#unitsMenu #Mail { border-top: 1px solid #fff; display: block; font-family: Arial; width: 33px; padding: 8px 8px 8px 52px; float: left; background: url(images/unitsMenuMail.png) no-repeat 5px center; font-size: 9px; font-style: italic; color: #76797a; line-height: 11px; border-right: 1px solid #fff; text-decoration: none !important; }
#unitsMenu #Print { border-top: 1px solid #fff; display: block; font-family: Arial; width: 47px; padding: 8px 8px 8px 62px; float: left; background: url(images/unitsMenuPrint.png) no-repeat 5px center; font-size: 9px; font-style: italic; color: #76797a; line-height: 11px; border-right: 1px solid #fff; text-decoration: none !important; }
#unitsMenu #verkoopPunt { border-top: 1px solid #fff; display: block; font-family: Arial; width: 68px; padding: 8px 8px 8px 42px; float: left; background: url(images/unitsMenuVP.png) no-repeat 5px center; font-size: 9px; font-style: italic; color: #76797a; line-height: 11px; border-right: 1px solid #fff; text-decoration: none !important; }
#unitsMenu #download { border-top: 1px solid #fff; display: block; font-family: Arial; width: 43px; padding: 8px 8px 8px 42px; float: left; background: url(images/unitsMenuDL.png) no-repeat 5px center; font-size: 9px; font-style: italic; color: #76797a; line-height: 11px; text-decoration: none !important; }
#unitsMenu #contact { border-top: 1px solid #fff; display: block; font-family: Arial; width: 32px; padding: 14px 8px 14px 53px; float: left; background: url(images/unitsMenuMail.png) no-repeat 5px center; font-size: 9px; font-style: italic; color: #76797a; line-height: 11px; text-decoration: none !important; }
#unitsMenu #verkoopPunt:hover,
#unitsMenu #download:hover,
#unitsMenu #Mail:hover,
#unitsMenu #Print:hover,
#unitsMenu #Informatie:hover,
#unitsMenu #contact:hover { background-color: #df182c; }

#unitsMenu.DE #verkoopPunt { width: 57px; }
#unitsMenu.DE #contact { width: 51px; padding: 14px 8px 14px 45px; background-position: 0 center; }
#unitsMenu.FR #verkoopPunt { width: 61px; }
#unitsMenu.FR #contact { width: 45px; padding: 8px 8px 8px 46px; background-position: 0 center; }

/* =========================================== E N D   P O R T A L   S K I N ============================================== */
/* ======================================================================================================================== */



#productColumns #column1,
#productColumns #column2 { width: 212px; float: left; } 
#productColumns #column1 { margin-right: 20px;}
.contentPane ul,
.contentPane li { list-style-image: url(../../Images/ulBullet.png); list-style-position: outside; margin-left: 6px; } 
	

/* READ MORE LINK */
.contentHide,
.sluitenLink { display: none; }

a.readMoreLink,
a.sluitenLink {
	float: right;
	color: #b5b8b8;
	font-size: 11px;
	font-family: Arial;
	font-style: italic;
	margin: 22px 0px;
	text-decoration: none !important;
	width: 422px;
	height: 14px;
	text-align: right;
	border-top: solid 1px #d7d9d9;
	padding: 2px 20px 0 0;
	line-height: 12px;
}
a.readMoreLink { background: url(images/iconReadMore.png) no-repeat center right; }
a.sluitenLink { background: url(images/iconReadLess.png) no-repeat center right; }
a.readMoreLink:hover,
a.sluitenLink:hover { text-decoration: none !important; color: #df182c !important; border-top: solid 1px #df182c; }


/* CONTACT FORM */
.DynamicForms_SaveFormDiv { margin-left: 470px; }


/* PRODUCT IMAGE SLIDER */
#productImages { width: 676px; height: 188px; margin-bottom: 22px; }
#productImages div { width: 61px; height: 188px; float: left; text-align: center; line-height: 13px; background: url(../../Images/ContentImages/productImgSlider/prodImgBG.png) repeat-x bottom left transparent; }
#productImages div:hover { background: url(../../Images/ContentImages/productImgSlider/prodImgBGHover.png) repeat-x bottom left transparent; }
#productImages a span { display: block; padding-top: 140px; color: #fff; }
#productImages a { display: block; height: 188px; text-decoration: none !important; } 
#productImages #prod1 a { background: url(../../Images/ContentImages/productImgSlider/prodAspen2.png) no-repeat center 12px transparent; }
#productImages #prod2 a { background: url(../../Images/ContentImages/productImgSlider/prodAspen4.png) no-repeat center 12px transparent; }
#productImages #prod3 a { background: url(../../Images/ContentImages/productImgSlider/prodAspenPlus.png) no-repeat center 12px transparent; }
#productImages #prod4 a { background: url(../../Images/ContentImages/productImgSlider/prodAspenR.png) no-repeat center 12px transparent; }
#productImages #prod5 a { background: url(../../Images/ContentImages/productImgSlider/prodAspenE.png) no-repeat center 12px transparent; }
#productImages #prod6 a { background: url(../../Images/ContentImages/productImgSlider/prodAspenBio.png) no-repeat center 12px transparent; }
#productImages #prod7 a { background: url(../../Images/ContentImages/productImgSlider/prodAspenOutboard.png) no-repeat center 12px transparent; }
#productImages #prod8 a { background: url(../../Images/ContentImages/productImgSlider/prodAspen2T.png) no-repeat center 12px transparent; }
#productImages #prod9 a { background: url(../../Images/ContentImages/productImgSlider/prodVul.png) no-repeat center 12px transparent; }
#productImages #prod10 a { background: url(../../Images/ContentImages/productImgSlider/prodKleding.png) no-repeat center 12px transparent; }
#productImages #prod11 a { background: url(../../Images/ContentImages/productImgSlider/prodMeerPro.png) no-repeat center 12px transparent; }
#productImages #prod9 { width: 66px; }


/* SEARCH RESULTS */
.dnnForm { width: auto; } 
.ModSearchResultsC tr td { padding: 3px 10px 7px 10px; }
.PagingTable { width: 655px; margin-top: 10px; padding: 0 7px; }
.dnnSearchResultPanel,
.dnnSearchResultAdvancedTip,
.dnnSearchBox_advanced,
.dnnSearchBoxClearAdvanced { display: none; }
.dnnSearchBoxPanel .dnnSearchBox { height: 22px; margin-right: 10px; }
.dnnSearchBox > a.dnnSearchButton { right: 4px !important; }
.dnnSearchBox input { width: 98% !important; }
.dnnSearchBox > a.dnnSearchBoxClearText { right: 25px !important; }


/* NEWS */
#EDNadmin .module_settings .settings_category_container .category_toggle h2 { clear: none; }
h2.articleTitle a { color: #df182c !important; font-size: 13px !important; text-decoration: none !important; }
.imageListing { float: left; margin: 0 20px 0 0; }
.article { clear: both; text-align: left; margin: 25px 0; }
.articleImage img { border: 4px solid #d9d9d9; float: left; margin: 0 20px 20px 0; }
.articleLeft { float: left; width: 600px; }
.articleRight .articleImage img { float: right; margin-right: 0; } 
#goBackArticles { float: right; }
.article.list a.readMore { font-weight: bold; }
.article.list.latest a.readMore { font-weight: normal; }


/* LATEST NEWS HOME */
.latestNews { margin-top: 7px; }
.latestNews .latestTitle { margin-top: 17px; display: block; font-weight: bold; color: #000; font-family: Arial, Verdana; }
.latestMore { margin-top: 12px; display: block; font-style: italic !important; color: #df182c !important; font-family: Arial, Verdana !important; }	
.latestNews .latestImgEmpty { width: 212px; height: 102px; background: url(../../Images/Nieuws/Nieuws.jpg) no-repeat 0 0; }

.article.list.latest .articleImage img { border: none; margin: 0 0 15px 0; }
.titleRed .article.list.latest h2.articleTitle,
.titleRed .article.list.latest h2.articleTitle a { color: #000 !important; margin-bottom: 2px; font-size: 12px !important; } 
.article.list.latest a.latestMore { color: #fff !important; display: inline-block; }
#tipsStar { float: right; margin: 0 0 0 3px; }


/* MULTI LANGUAGE */
.language-object { position: absolute; top: 3px; right: 18px; }
.language-object .Language img { width: 20px; margin: 0 2px; border: 1px solid transparent; }
.language-object .Language.selected img { border-color: #fff; }


/* DOWNLOADS */
.DNN_Documents td { padding: 3px 1px; }
.DNN_Documents .SubHead { background: #df182c; }
.DNN_Documents .SubHead td { color: #fff; text-align: left; }

.DNN_Documents .TitleHeader,
.DNN_Documents .TitelHeader,
.DNN_Documents .TitreHeader { width: 600px; font-weight: bold; }
.DNN_Documents .DateHeader, 
.DNN_Documents .sizeHeader, 
.DNN_Documents .DatumHeader,
.DNN_Documents .BestandsgrootteHeader,
.DNN_Documents .DateigrößeHeader,
.DNN_Documents .fichierHeader { width: 125px; font-weight: bold; }
.DNN_Documents .DownloadCell,
.DNN_Documents .DownloadHeader { width: 125px; }

.DNN_Documents .SizeCell, 
.DNN_Documents .ClicksCell { text-align: left; }

.DNN_Documents .DownloadCell a { background: #e4e4e4; color: #7e7e7e !important; padding: 0 2px 2px 2px; }
.DNN_Documents .DownloadCell a:hover { background: #df182c; color: #fff !important; }


/* FAQ's */
.ModDNNFAQsC .questionWrap { background: #fff; color: #000; padding: 0px 3px 15px 3px; font-weight: bold; border-bottom: 1px solid #ccc; }
.ModDNNFAQsC .questionIcon { margin: 0 3px 3px 3px; }
.ModDNNFAQsC .questionIconTurn { transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); }
.ModDNNFAQsC .createdModi { color: #7e7e7e; font-size: 10px; margin-top: 3px;}
.ModDNNFAQsC .answerWrap { padding: 5px 5px 5px 22px; }
.faqsList a { text-decoration: none !important; }


/* CONTENT TABLE */
.contentTable { border-collapse: collapse; text-align: left; } 
.contentTable .tableHeader { background: #df182c; }
.contentTable .tableHeader td { color: #fff; }
.contentTable td { color: #7e7e7e; padding: 4px 8px; border: 1px solid #df182c; }


/* VERKOOPPUNTEN */
.terugBtn { display: block; margin-top: 15px; color: #888 !important; }
.terugBtn:hover { color: #000 !important; }
.gm-style-iw { min-width: 220px; }
#locationInput .inputLocation { padding: 3px 5px; }
#locationInput #btnGo { background: #df182c; padding: 5px 7px; color: #fff; border: none; font-weight: bold; }


/* VULACCESSOIRES */
#dnn_ctr633_HtmlModule_lblContent div { margin-top: 15px; }
#dnn_ctr633_HtmlModule_lblContent div img { margin: 5px 15px 0 0; display: inline-block; }
#dnn_ctr633_HtmlModule_lblContent div span { clear: both; margin: 10px 0; display: inline-block; color: #b2b4b3; font-weight: bold; }


/* TOEPASSING MENU */
#listToepassing div { width: 135px; min-height: 130px; float: left; padding: 10px 15px; background: #DF182C; color: #fff; }

.tooltipTop { width: 190px; height: 8px; background: url(images/tooltipTop.png) no-repeat left bottom transparent; display: block; margin: -12px 0 7px -10px; }


/* TOEPASSING DOWNLOAD */
.downlMenu { background: #bed53d; }
.downlMenu tr td { border-bottom: #fff solid 1px; }
.downlMenu h2 { margin: 10px 10px 5px 10px; color: #fff; }
.downlMenu p { margin: 0 10px 10px 10px; color: #fff; }
.downlMenu .icon { background-color: #a5be2e !important; }
.downlMenu .icon a { width: 30px; }
.downlMenu .titleTD { background-color: #b1c933 !important; }
.downlMenu .titleTD a span { color: #fff !important; font-size: 12px !important; }


/* NIEUWS & TIPS */
.articleHeadline a { text-decoration: none !important; }


/* LOCATION FINDER */
#locationInput ul.more,
#locationInput ul.more li { list-style: none !important; margin-left: 0 !important; padding: 4px 0;} 
#locationInput .locate img { margin: 0 4px -4px 0; }
.shopCard { padding-bottom: 40px; }


/* TOEPASSING JQUERY SLIDER */
.DnnModule-659 { width: 360px; float: left; }
.DnnModule-681 { width: 316px; float: right; margin-bottom: 0; } /* JQUERY SLIDER */
.DnnModule-660 { clear: both; padding-top: 20px; border-top: 1px solid #d0d2d1; }
.cycle { background-color: #fff !important; }


/* TOEPASSING CONTENT IMAGES */
.toepAspenImg { margin: 6px 0px 9px 0px; }


/* TOEPASSING SUBMENU */
#sideMenu tr td#icnTuin	{ min-height: 47px; background: url(images/subNavIcnTuin.png) center center no-repeat; }
#sideMenu tr td#icnInfra	{ min-height: 46px; background: url(images/subNavIcnInfra.png) center center no-repeat; }
#sideMenu tr td#icnWater { min-height: 54px; background: url(images/subNavIcnWater.png) center center no-repeat; }
#sideMenu tr td#icnRace { min-height: 54px; background: url(images/subNavIcnRace.png) center center no-repeat; }
#sideMenu tr td#icnKart { min-height: 49px; background: url(images/subNavIcnKart.png) center center no-repeat; }
#sideMenu tr td#icnOld { min-height: 49px; background: url(images/subNavIcnOld.png) center center no-repeat; }


/* VOORDELEN */
.box { background: #ececec; padding: 5px 8px; }
ul.listBorder { margin-left: 10px !important; }
ul.listBorder,
ul.listBorder li { list-style-image: url(../../Images/ulBullet.png); list-style-position: outside !important; }
ul.listBorder li { border-top: 1px solid #ccc; padding: 5px 0; } 


/* AUDIO */
#audio1Link, #audio2Link { cursor: pointer; }


/* LATEST ARTICLES */
.article a.readMore { color: #DF182C !important; }
a.latestMore { color: #fff !important; background: #000; display: inline-block; padding: 3px 6px; text-decoration: none !important; }


/* TOEPASSING 2 COLUMNS	*/
.DNNModuleContent #colWrap { width: 100%; }
.DNNModuleContent #colWrap #col1 { width: 325px; float: left; }
.DNNModuleContent #colWrap #col2 { width: 325px; float: right; }


/* UL LI */
.RadTreeView ul,
.RadTreeView ul li,
.dnnSiteSettings ul,
.dnnSiteSettings ul li,
.articleImageList,
.articleImageList li { list-style-image: none !important; list-style-type: none; } 


/* FAQ */
.DnnModule-DNN_FAQs .c_content { margin-top: 25px; }

/* SHOPFINDER POPUP */
.gm-style-iw h2 { display: none; }